@charset "utf-8";
/*顶部导航*/
body{background: #FFF;margin: 0 auto;max-width: 640px;min-width: 320px;}
#container{position: relative;width: 100%;top:0;left:0;}
.top{width:100%;background:#fff;padding: 5px 0;height: 4rem;position:relative;}
.top li{float:left;}
.top .logo{width: 40%;padding-left: 10px;height:80%;position:absolute;left:50%;margin-left:-20%;text-align:center;}
.top .logo_l{left:10px;margin-left:0;width:auto;}
.top .back{width:30px;height:30px;padding-left:10px;margin-top: 6px;}
.top .biaoti{text-align: center;line-height:40px;width:73%;color:#6b4f2e;font-size:24px;}
.top .on-menu{float:right;width: 40px;margin-right:10px;margin-top: 1rem;vertical-align: middle;}
.reback{float:left;overflow:hidden;padding-left: 10px;margin-top: 0.3rem;display:none;}
.reback img{height:100%;}
.snav a{width:25%;float:left;box-sizing:border-box;border-right:1px solid #564228;background:#7a5e43;height:45px;line-height:45px;text-align:center;}
.snav a li{color:#fff;}
.snav .on{background:#8e6640;}
.product a{width:50%;}
.snav_3 a{width:33.333333333333%;}
.topfixed{position: fixed;top:0;left:0;z-index: 99;box-shadow: 0 1px 5px 1px rgba(0,0,0,.1);}

/*------------焦点图样式开始------------*/
.block_home_slider{position:relative;background-color: #ffffff;-moz-border-radius: 3px;-webkit-border-radius: 3px;text-align: center;line-height: 0px;margin-right: auto;margin-left: auto;}

/*底部小图标*/
.block_home_slider .slide{position:relative;}
.block_home_slider .caption{padding:13px 16px 12px;position:absolute;left:0px;right:0px;bottom:10px;background:url(../img/bg_caption.png);text-align:left;}
.block_home_slider .caption p{padding-bottom:0px;font-size:11px;color:#dedede;text-shadow:0px -1px #000000;line-height:17px;}
.block_home_slider .caption p.title{padding-bottom:6px;font-size:15px;color:#ffffff;font-weight:bold;line-height:normal;}

/*轮播图上的左右箭头*/
.block_home_slider .flex-direction-nav{display:none;}
.block_home_slider .flex-direction-nav a{height: 70px;width: 40px;margin-top:-27px;display:block;position:absolute;top:50%;background-repeat:no-repeat;background-image:url(../img/arrow1.png);text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev{left:10%;background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover{background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next{right:10%;background-position:right top;background-image:url(../img/arrow2.png);}
.block_home_slider .flex-direction-nav a.flex-next:hover{background-position:right bottom;}

/*轮播图上的切换按钮*/
.block_home_slider .flex-control-paging{position:absolute;left:50%;margin-left:-28px;bottom:10px;}
.block_home_slider .flex-control-paging li{float: left;}
.block_home_slider .flex-control-paging li a{width:8px;height:8px;display:block;border: 1px solid #fff;background: none;border-radius:50%;margin:0 5px;text-indent:-9000px;cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active{background:#fff;}
.block_home_post_feature{width:300px;}
.block_home_post_feature p{padding-bottom:0px;}
.flexslider{margin: 0;padding: 0;}
.flexslider .slides > li{display: none;-webkit-backface-visibility: hidden;list-style-type: none;}
.flexslider .slides img{width: 100%;display: block;}
.flex-pauseplay span{text-transform: capitalize;}
/*------------焦点图样式结束------------*/

/*------------尾部样式开始-------------------------------------------------------------------------------------------*/
/*留言*/
.msgbox{padding:2rem 0;margin-top:2rem;background:url(../images/msgbg.jpg) no-repeat;background-size:cover;}
.msg{padding: 2rem 5%;background: rgba(255,255,255,.7);width: 80%;margin: 0 auto;}
.msg p{text-align:center;margin-bottom:1.5rem;font-size: 1.8rem;}
.msg input{display:inline-block;width:100%;height:4rem;line-height:4rem;margin-bottom:0.5rem;background: transparent;padding:0 1%;border: 1px solid #dadada;box-sizing:border-box;border-radius: 2px;}
.msg .submit{font-size:1.6rem;background: #48beff;border:none;color:#fff;display:block;margin:0 atuo;m;margin: 0.2rem auto 0;}
.msg .submit:hover{background:#158bcc;;}

/*版权*/
.copy{text-align:center;background:#181819;margin-bottom:4rem;padding:3rem 0;}
.copybox{padding-bottom:2rem;}
.copy_l,.copy_r{float:left;width:49%;box-sizing:border;border-right:1px solid #302f2f;}
.copy_l img{width:60%;}
.copy p{color:#ccc;margin-bottom:1rem}
.copy_r{padding-top:3rem;border:0;}
.copy_r p{color:#fff;}
.copy_r p strong{color:#21a7f1;margin-bottom:1rem;display:block;font-size:2rem;font-weight:bold;}
.copy .dizhi{display:inline-block;padding-bottom:1rem;border-bottom:1px dashed #3e3e3e;}

/*导航*/
.footnav{width:100%;position:fixed;bottom: 0;left:0;z-index: 2;}
.footnav li{width:24.98%;float:left;background:#21a7f1;text-align:center;padding:5px 0;}
.footnav li:hover,.footnav .on{background:#158bcc;}
.footnav li img{width:22px;height:22px;}
.footnav li p{color:#fff;margin-top:5px;}

/*------------尾部样式结束---------------------------------------------------------------------------------------------*/
/*侧边导航*/
#container,#sidenav{-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-ms-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in;}
#sidenav{position: fixed;z-index: 888;top: 0;right: -100%;width: 100%;height: 100%;background: #dedede;overflow: auto;box-shadow:0 -10px 10px rgba(0,0,0,.3);}
#sidenav>.nav{width:100%;}
#sidenav>.nav li{line-height:45px;text-indent:20px;border-bottom: 1px solid #aaa;}
#sidenav>.nav li a{cursor:pointer;}
#sidenav>.nav .on{background: #21a7f1;}
#sidenav>.nav .on a{color:#fff;}
#sidenav>.nav .on em{background: url(../img/arrow_h.png) no-repeat center;}
#sidenav>.nav .on .menu a{color:#333;}
#sidenav>.nav li .menu{display: none;}
#sidenav>.nav li .menu a{display:block;text-indent:40px;background:#fff;border-top: 1px solid #d2d2d2;}
#sidenav>.nav li .shou{width:69%;display: inline-block;text-indent: 0;}
#sidenav>.nav li .close-menu{width:2.2rem;height:2.2rem;margin-top:5px;float:right;margin-right:28px;}
#sidenav>.nav li em{float:right;width:20px;height:20px;margin-top:12px;background:url(../img/arrow.png) no-repeat center;margin-right:10px;}
#sidenav.open{right:0;}
.clearfix{zoom:1;}
.clearfix:after{content:'';display: block;height: 0;clear: both;}

/*侧边导航*/
.footerRegionListStyle{background: #f0f0f0;padding: 1.5rem 0;}
.footerRegionListStyle ul li{margin: 1rem;margin-bottom: 2rem;border-top: 1px dashed #7c7c7c;border-bottom: 1px dashed #7c7c7c;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
.footerRegionListStyle ul li .title{text-align:left; color: #333;font-size: 1.5rem; margin: 1rem 0; padding:0; color: #2897c2;}
.footerRegionListStyle ul li .list{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-flow: wrap;-ms-flex-flow: wrap;flex-flow: wrap;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;min-width: 0;}
.footerRegionListStyle ul li .list a{color: #858585;font-size: 1rem;margin-right: 1rem;margin-bottom: 1rem;}

